<?php
session_start();
if(!(isset($_SESSION['login_user_id']))){
exit();
}

require_once("../../../amssplus_connect.php");

foreach($_GET as $system_key => $system_key_val) {
   $_GET["$system_key"] =mysqli_real_escape_string($connect,$system_key_val);
}

$register_num=$_GET["register_num"];
$year=$_GET["year"];
$school_code=$_GET["school_code"];

$sql="delete from bookregister_receive_sch where register_number='$register_num' and year='$year' and school_code='$school_code' ";
$dbquery = mysqli_query($connect,$sql);

echo "ยกเลิกการลงทะเบียนหนังสือรับรายการนี้แล้ว";
?>

